/* hypertension */

/*Banner section*/
#hypertension-page #hero-banner {
  background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/cvrm-banner.png');
  min-height: 300px;
  background-size: contain;
  background-repeat: no-repeat;
  position: relative;
  z-index: 9;
}

#hypertension-page #navigation .nav > li:nth-child(2) > a {
  font-weight: 700;
  color: #830051;
}

/*second section*/

#hypertension-page #hero-banner #title-box {
  position: absolute;
  content: '';
  bottom: -188px;
  left: 0;
  right: 0;
  margin: auto;
  max-width: 1196px;
  width: 100%;
}

#hypertension-page .title-margin .title-border {
  background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 0%, rgba(255, 255, 255, 0.2) 100%),
  linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  padding: 47px 0px;
  backdrop-filter: blur(20px);
  -webkit-backdrop-filter: blur(20px);
  box-shadow: 0px 20px 40px 0px #0000001A;
  border-radius: 24px;
  text-align: center;
}

#hypertension-page #title-box {
  padding: 0px;
}

#hypertension-page #title-box .title-margin {
  margin-top: -99px;
  position: relative;
  z-index: 9;
}

#hypertension-page .title-margin .title-border h2 {
  line-height: 130%;
  font-size: 34.84px;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 24px;
  color: #830051;
  margin-top: 0px;
}

/*Third section*/

#hypertension-page #side-bar {
  padding: 0px;
  margin-top: -18px;
}

#hypertension-page .flex-box {
  display: flex;
  gap: 62px;
  align-items: stretch;
}

#hypertension-page .flex-box .side-bar {
  width: 100%;
  flex: 0 0 450px;
}

#hypertension-page .flex-box .side-bar .bg-clr {
  /*background: var(--light-grey-50, #EBEFEE80);*/
  background: #f4f6f6;
  padding-top: 285px;
  padding-left: 122px;
  padding-right: 29px;
  height: 100%;
  margin-top: 0;
}

#hypertension-page .flex-box .side-bar .bg-clr ul li a.bg-cream {
  border-radius: 24px;
  color: #830051;
  background: #C4D6001A;
  padding: 8px 16px;
  border: 1px solid var(--C_Secondary, #C4D600);
}

#hypertension-page .flex-box .side-bar .bg-clr ul li a.color-red {
  color: #830051;
}

#hypertension-page .flex-box .side-bar .bg-clr ul li {
  margin-bottom: 24px;
}

#hypertension-page .flex-box .side-bar .bg-clr ul li:nth-child(2),
#hypertension-page .flex-box .side-bar .bg-clr ul li:nth-child(3),
#hypertension-page .flex-box .side-bar .bg-clr ul li:nth-child(4),
#hypertension-page .flex-box .side-bar .bg-clr ul li:nth-child(6),
#hypertension-page .flex-box .side-bar .bg-clr ul li:nth-child(7),
#hypertension-page .flex-box .side-bar .bg-clr ul li:last-child {
  margin-left: 20px;
}

#hypertension-page .flex-box .side-bar .bg-clr ul li:last-child {
  margin-bottom: 0px;
}

#hypertension-page .flex-box .side-bar .bg-clr ul li a {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.66px;
  font-weight: 400;
  font-family: "lexia", serif;
  color: #3F4444;
}

#hypertension-page .flex-box .side-bar .bg-clr ul li a:hover {
  text-decoration: none;
}

#hypertension-page .mobile-view {
  display: none;
}

#hypertension-page .right-side {
  padding: 274px 122px 80px 0;
  width: 100%;
  width: 928px;
}

#hypertension-page .right-side h4 {
  line-height: 130%;
  font-size: 24.19px;
  letter-spacing: 0.55px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 40px;
  color: #830051;
  margin-top: 0px;
}

.flex-sec {
    display: flex;
    gap: 73px;
    align-items: center;
    margin-bottom: 63px;
}

.flex-sec .city-name {
    font-family: Lexia;
    font-weight: 700;
    font-size: 20.16px;
    line-height: 130%;
    letter-spacing: 1px;
    text-transform: capitalize;
    width: 135px;
    color: #3F4444;
}

.flex-sec .flex-right-sec {
    background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
    backdrop-filter: blur(9px);
    box-shadow: 0px 0px 7px 4px #0000001A;
    border-radius: 20px;
    position: relative;
    display: flex;
    align-items: center;
    padding: 19px 157px 19px 70px;
    gap: 30px;
    width: 597px;
}

.flex-sec .flex-right-sec .flex-img1 {
    position: absolute;
    left: -43.9px;
    top: 15px;
    width: 75px;
    height: 75px;
}

.flex-sec .flex-right-sec .abt-ht span {
    font-family: Lexia;
    font-weight: 700;
    font-size: 29.03px;
    line-height: 130%;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #830051;
}

.flex-sec .flex-right-sec .abt-ht {
    font-family: Lexia;
    font-weight: 400;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 0.8px;
    color: #3F4444;
}

.n-state {
    font-family: Lexia;
    font-weight: 700;
    font-size: 20.16px;
    line-height: 130%;
    letter-spacing: 1px;
    text-transform: capitalize;
    margin-bottom: 15px;
    color: #3F4444;
}

.flex-sec1 {
    display: flex;
    gap: 30px;
    align-items: flex-start;
    margin-bottom: 40px;
    background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
    backdrop-filter: blur(9px);
    box-shadow: 0px 0px 7px 4px #0000000D;
    padding: 19px 75px 19px 50px;
    border-radius: 20px;
}

.flex-sec1 .ht-state {
    font-family: Lexia;
    font-weight: 400;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 1px;
    color: #3F4444;
}

.flex-sec1 .ht-state span {
    font-family: Lexia;
    font-weight: 700;
    font-size: 16.8px;
    letter-spacing: 0.8px;
    color: #830051;
}

.img-space {
    padding: 31px 3px 34px 19px;
    background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
    box-shadow: 0px 0px 7px 4px #0000000D;
    backdrop-filter: blur(9px);
    border-radius: 20px;
    margin-bottom: 35px;
}

.img-space .flex-img4 {
    width: 100%;
}

.anti-ht-txt {
    font-family: Lexia;
    font-weight: 700;
    font-size: 20.16px;
    line-height: 130%;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #3F4444;
    margin-bottom: 15px;
}

.audit-txt {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1.5px;
    color: #3F4444;
    margin-bottom: 47px;
}

.flex-img5 {
    width: 100%;
    margin-bottom: 30px;
}

.multi-disease {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1.2px;
    margin-bottom: 23px;
    color: #3F4444;
}

.img-space1 {
    border: 1.96px solid #7F134C;
    margin-left: 79px;
    margin-bottom: 40px;
    padding: 17px 52px 39px 25px;
}

.img-space1 .anti-ht-types {
    font-family: Lexia;
    font-weight: 600;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 0.2px;
    text-align: center;
    padding: 0 0 40px 27px;
    color: #3F4444;
}

.flex-img6 {
    width: 100%;
    padding-right: 15px;
}

.ht-care {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1px;
    color: #3F4444;
    margin-bottom: 30px;
}

.circle-wrapper {
    display: flex;
    gap: 30px;
    text-align: center;
    padding: 0 53px;
    margin-bottom: 30px;
}

.circle {
    display: flex;
    flex-direction: column;
    gap: 20.7px;
    align-items: center;
    width: 222px;
}

.circle1-txt {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 175%;
    letter-spacing: 1px;
    text-align: center;
    color: #830051;
    width: 222px;
}

.circle2-txt {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 175%;
    letter-spacing: 1px;
    text-align: center;
    color: #830051;
    width: 222px;
}

.circle3-txt {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 158%;
    letter-spacing: 1px;
    text-align: center;
    color: #830051;
    width: 222px;
}

.n-bp-txt {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1.2px;
    margin-bottom: 22px;
    color: #3F4444;
    width: 788px;
}

.n-bp-txt .bold {
    font-weight: 700;
}

.flex-sec2 {
    display: flex;
    gap: 39px;
    margin-bottom: 30px;
    width: 835px;
}

.flex-sec2 .flex-sec2-left {
    width: 425px;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.flex-sec2 .flex-sec2-right {
    width: 370px;
}

.flex-sec2 .flex-sec2-left .flex-left-sec1, .flex-sec2 .flex-sec2-left .flex-left-sec2 {
    border: 2px solid var(--Light-Grey, #EBEFEE);
    border-radius: 20px;
}

.flex-left-bg1, .flex-left-bg2 {
    background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
    backdrop-filter: blur(9px);
    box-shadow: 0px 0px 7px 4px #0000000D;
    display: flex;
    gap: 29px;
    border-radius: 20px 20px 0 0;
    align-items: center;
    padding: 13px 30px 13px;
}

.flex-left-bg1 p, .flex-left-bg2 p {
    font-family: Lexia;
    font-weight: 700;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 1px;
    color: #830051;
}

.flex-sec2 .flex-sec2-left .flex-left-sec1 .cvd-txt {
    padding: 24px 95px 15px 55px;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1px;
    color: #3F4444;
}

.flex-left-txt1, .flex-left-txt2 {
    padding: 0 85px 15px 55px;
    display: flex;
    gap: 16px;
    align-items: center;
}

.flex-left-txt1 p, .flex-left-txt2 p {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 0.1px;
    color: #3F4444;
}

.flex-left-txt1 p .bold, .flex-left-txt2 p .bold {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 0.5px;
}

.flex-left-txt1 p .bold .red-text, .flex-left-txt2 p .bold .red-text {
    font-family: Lexia;
    color: #830051;
}

.grey-line {
    margin: 0 74px 0 35px;
}

.flex-sec2 .flex-sec2-left .flex-left-sec1 > p.cvd-txt:nth-child(5) {
    padding-top: 15px;
    letter-spacing: 0.5px;
}

.flex-sec2 .flex-sec2-left .flex-left-sec2 .flex-left-txt3 {
    padding: 24px 63px 15px 57px;
    display: flex;
    gap: 16px;
    align-items: center;
}

.flex-sec2 .flex-sec2-left .flex-left-sec2 .flex-left-txt3 p {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 0.95px;
    color: #3F4444;
}

.flex-sec2 .flex-sec2-left .flex-left-sec2 .flex-left-txt3 p .bold, .flex-sec2 .flex-sec2-left .flex-left-sec2 .cvd-txt .bold {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 14px;
    letter-spacing: 1.1px;
}

.flex-sec2 .flex-sec2-left .flex-left-sec2 .cvd-txt .bold {
    letter-spacing: 1.8px;
}

.flex-sec2 .flex-sec2-left .flex-left-sec2 .flex-left-txt3 p .bold .red-text, .flex-sec2 .flex-sec2-left .flex-left-sec2 .cvd-txt .bold .red-text {
    font-family: Lexia;
    color: #830051;
}

.flex-sec2 .flex-sec2-left .flex-left-sec2 .cvd-txt {
    padding: 0 63px 23px 57px;
    font-family: Lexia;
    font-weight: 400;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 1px;
    color: #3F4444;
}

.flex-sec2 .flex-sec2-right .studies-ratio {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1.1px;
    color: #3F4444;
    margin-bottom: 34px;
}

.flex-sec2 .flex-sec2-right .studies-ratio .bold {
    font-weight: 700;
}

.flex-sec2 .flex-sec2-right .flex-right-sec1 {
    text-align: center;
    border: 2px solid var(--Light-Grey, #EBEFEE);
    border-radius: 20px;
}

.flex-sec2 .flex-sec2-right .flex-right-sec1 .flex-img14 {
    padding: 15px 0 17px;
}

.grey-line1 {
    border: 1px solid #D9D9D9;
    max-width: 276px;
    display: flex;
}

.grey-line1 {
    border: 1px solid #D9D9D9;
    max-width: 276px;
    display: flex;
}

.flex-right-inner1, .flex-right-inner2, .flex-right-inner3 {
    display: flex;
    gap: 35px;
    align-items: center;
    max-width: 209px;
    margin: 0 auto 20px;
}

.flex-right-inner3 {
    gap: 21px;
    align-items: flex-start;
    margin-bottom: 23px;
}

.flex-right-inner2 {
    gap: 44px;
    padding-left: 9px;
}

.flex-right-inner1 .cont, .flex-right-inner2 .cont, .flex-right-inner3 .cont {
    display: flex;
    flex-direction: column;
}

.flex-right-inner1 .cont .flex-right-arrow-line, .flex-right-inner2 .cont .flex-right-arrow-line, .flex-right-inner3 .cont .flex-right-arrow-line {
    display: flex;
    gap: 8.72px;
    flex-direction: row;
    align-items: center;
    margin-bottom: 5px;
}

.flex-right-inner1 .cont .flex-right-arrow-line p, .flex-right-inner2 .cont .flex-right-arrow-line p, .flex-right-inner3 .cont .flex-right-arrow-line p {
    font-family: Lexia;
    font-weight: 700;
    font-size: 20.16px;
    line-height: 130%;
    letter-spacing: 1px;
    text-transform: capitalize;
    color: #7F134C;
}

.flex-right-inner1 .cont p, .flex-right-inner2 .cont p, .flex-right-inner3 .cont p {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 11.67px;
    line-height: 160%;
    letter-spacing: 1px;
    color: #000000;
    text-align: left;
}

.flex-left-txt2 {
    padding-bottom: 22px;
}

.cohort-stdy {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1.4px;
    margin-bottom: 22px;
}

.cohort-stdy {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1.4px;
    margin-bottom: 22px;
    color: #3F4444;
}

.flex-sec3 {
    display: flex;
    gap: 40px;
    align-items: self-start;
    margin-bottom: 22px;
    width: 834px; 
}

.cohort-stdy-txt {
    max-width: 369px;
    color: #830051;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 11.67px;
    line-height: 160%;
    letter-spacing: 0.9px;
}

.flex-sec3-left {
    display: flex;
    gap: 20px;
    padding: 30px;
    align-items: center;
    background: linear-gradient(90deg, rgba(131, 0, 81, 0.012) 0%, rgba(131, 0, 81, 0.12) 47.6%, rgba(131, 0, 81, 0.012) 100%);
    backdrop-filter: blur(9px);
    box-shadow: 0px 0px 7px 4px #0000001A;
    border-radius: 20px;
}

.flex-sec3-left .flex-img21 {
    padding: 1px 0;
}

.flex-sec3-left p {
    font-family: Lexia;
    font-weight: 400;
    font-size: 16.8px;
    line-height: 130%;
    letter-spacing: 0.8px;
    color: #3F4444;
}

.flex-sec3-left p .red-text {
    font-weight: 700;
    color: #830051;
}

.study-result {
    font-family: Montserrat;
    font-weight: 400;
    font-size: 14px;
    line-height: 160%;
    letter-spacing: 1px;
    margin-bottom: 30px;
    color: #3F4444;
}

#hypertension-page .right-side p.small {
  line-height: 160%;
  font-size: 11.67px;
  letter-spacing: 0.9px;
  font-weight: 400;
  font-family: "Montserrat", sans-serif;
  margin-bottom: 15px;
  color: #2D3648;
  margin-top: 0px;
}

#hypertension-page .right-side p.small.margin-smalltxt span {
  font-weight: 700;
}

#hypertension-page .right-side p.small.margin-smalltxt {
  padding-right: 2px;
  width: 824px;
  margin-bottom: 50px;
}

#hypertension-page .card-wrapper {
  display: flex;
  flex-wrap: nowrap;
  gap: 40px;
}

#hypertension-page .card-wrapper .card {
  max-width: 220px;
  width: 100%;
}

#hypertension-page .card-wrapper .card .mobile-card {
  display: none;
}

#hypertension-page .card-wrapper .card img {
    width: 100%;
}

#hypertension-page .card-wrapper .card .text-wrap {
  text-align: center;
  padding-top: 37px;
  padding-bottom: 30px;
  border: 1.5px solid #3F44444D;
  border-radius: 20px;
  border-top: 0px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  margin-top: -20px;
}

#hypertension-page .card-wrapper .card .text-wrap h5 {
  line-height: 130%;
  font-size: 20.16px;
  letter-spacing: 0.3px;
  font-weight: 400;
  font-family: "lexia", serif;
  margin-bottom: 20px;
  color: #830051;
  margin-top: 0px;
  min-height: 52px;
  text-transform: capitalize;
}

#hypertension-page .card-wrapper .card .text-wrap a {
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  color: #fff;
  padding: 12px 16px;
  border-radius: 4px;
  background: #830051;
  border: none;
  display: inline-block;
  font-size: 10px;
  line-height: 17.91px;
  text-decoration: none;
  letter-spacing: 0.16px;
  text-align: center;
  width: 150px;
}

#hypertension-page .card-wrapper .card .text-wrap a span {
  display: inline-block;
  padding-left: 13.6px;
  transition: ease 0.3s;
}

#hypertension-page .card-wrapper .card .text-wrap a span img {
  margin-bottom: 0px;
}


/*============Responsive design===============*/

@media only screen and (min-width: 993px) and (max-width: 1200px) {
  #hypertension-page #hypertension #container-wrapper {
    max-width: 100%;
  }
}

@media only screen and (min-width: 1281px) and (max-width: 1400px) {
  #hypertension-page #hypertension #container-wrapper {
    max-width: 1200px;
  }

  #hypertension-page #hero-banner #title-box {
    max-width: 1200px;
  }
}

@media only screen and (min-width: 1201px) and (max-width: 1400px) {
  #hypertension-page .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media screen and (min-width: 1401px) {
  #hypertension-page #hypertension #container-wrapper {
    max-width: 100%;
  }
}

@media screen and (min-width: 1450px) {
  #hypertension-page #hero-banner {
    background-size: cover;
    border-bottom-right-radius: 24px;
    border-bottom-left-radius: 24px;
  }

  #hypertension-page #hero-banner #title-box {
    max-width: 1200px;
  }

  #hypertension-page #hypertension #container-wrapper {
    max-width: 1200px;
  }

  #hypertension-page .flex-box {
    justify-content: center;
  }

  #hypertension-page .right-side {
    padding: 290px 0px 80px 0;
  }

  #hypertension-page .flex-box .side-bar {
    max-width: 27.6%;
  }

  #hypertension-page .flex-box .side-bar .bg-clr {
    padding-left: 0px;
    position: relative;
  }

  #hypertension-page .flex-box .side-bar .bg-clr::before {
    content: '';
    position: absolute;
    background: #f4f6f6;
    inset: 0;
    z-index: -1;
    width: auto;
    left: -9999px;
    top: 0;
  }
}

@media screen and (max-width: 1280px) {
    .br-none {
        display: none;
    }
}

@media only screen and (min-width: 1201px) and (max-width: 1280px) {
  #hypertension-page #hero-banner #title-box {
    max-width: 95vw;
  }

  #hypertension-page #hypertension #container-wrapper {
    max-width: 95vw;
  }
}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {
    /*Banner section*/
    
  #hypertension-page #hero-banner #title-box {
    bottom: -134px;
  }

  #hypertension-page .title-margin .title-border {
    padding: 45px 0px;
  }

  #hypertension-page .title-margin .title-border h2 {
    font-size: 28.84px;
    margin-bottom: 16px;
  }
  
  /*second section*/
  
  #hypertension-page .flex-box {
    gap: 40px;
  }

  #hypertension-page #side-bar {
    margin-top: -67px;
  }

  #hypertension-page .flex-box .side-bar {
    flex: auto;
    max-width: 28.6%;
  }

  #hypertension-page .flex-box .side-bar .bg-clr {
    padding-top: 266px;
    padding-left: 0px;
    position: relative;
  }

  #hypertension-page .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
  }

  #hypertension-page .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 20px;
  }

  #hypertension-page .right-side {
    padding: 259px 25px 80px 0;
    max-width: 71.4%;
    width: 100%;
  }

  #hypertension-page .right-side h4 {
    font-size: 20.19px;
  }

  #hypertension-page .right-side p.small.margin-smalltxt {
    margin-bottom: 40px;
  }

  #hypertension-page .card-wrapper {
    gap: 35px;
    margin-right: 40px;
  }
  
  .flex-sec .flex-right-sec {
    width: 75%;
  }
}

@media only screen and (min-width: 993px) and (max-width: 1200px) {
    
    /*Banner section*/
    
  #hypertension-page #hero-banner #title-box {
    bottom: -104px;
    max-width: 95vw;
  }

  #hypertension-page .title-margin .title-border {
    padding: 36px 0px;
  }

  #hypertension-page .title-margin .title-border img {
    width: 63px;
  }
  /*second section*/
  
  #hypertension-page .flex-box {
    gap: 40px;
    justify-content: center;
  }

  #hypertension-page #side-bar {
    margin-top: -119px;
  }

  #hypertension-page .right-side {
    padding: 272px 20px 80px 0;
    width: 100%;
  }

  #hypertension-page .flex-box .side-bar {
    max-width: 31.25%;
    flex: auto;
  }

  #hypertension-page .flex-box .side-bar .bg-clr {
    padding-left: 20px;
    padding-top: 289px;
  }

  #hypertension-page .flex-box .side-bar .bg-clr ul li a {
    font-size: 20px;
    letter-spacing: 0.3px;
  }

  #hypertension-page .flex-box .side-bar .bg-clr ul li {
    margin-bottom: 18px;
  }

  #hypertension-page .right-side h4 {
    font-size: 23.19px;
  }

  #hypertension-page .right-side p.small.margin-smalltxt {
    margin-bottom: 40px;
  }

  #hypertension-page .card-wrapper {
    gap: 30px;
  }

  #hypertension-page .card-wrapper .card {
    max-width: 33%;
  }

  #hypertension-page .card-wrapper .card .text-wrap h5 br {
    display: none;
  }

  #hypertension-page .card-wrapper {
    gap: 30px;
  }

  #hypertension-page .card-wrapper .card {
    max-width: 33%;
  }
  
  .flex-sec {
    gap: 70px;
  }
  
  .flex-sec .flex-right-sec {
    padding: 19px 50px;
    gap: 20px;
    width: 535px;
  }
  
  .circle-wrapper {
    padding: 0 7px;
  }
  
  .flex-sec2 .flex-sec2-left, .flex-sec2 .flex-sec2-right {
    width: 50%;
  }
  
  .flex-sec2 .flex-sec2-left .flex-left-sec1 .cvd-txt {
    padding: 24px 25px 15px;
  }
  
  .flex-left-txt1, .flex-left-txt2 {
    padding: 0 25px 15px;
  }
  
  .flex-left-txt2 {
      padding-bottom: 22px;
  }
  
  .grey-line {
    margin: 0 20px;
  }
  
  .flex-sec2, .flex-sec3, #hypertension-page .right-side p.small.margin-smalltxt, .n-bp-txt {
    width: 100%;
  }
  
  .flex-sec2 .flex-sec2-left .flex-left-sec2 .flex-left-txt3 {
    padding: 24px 25px 15px;
  }
  
  .flex-sec2 .flex-sec2-left .flex-left-sec2 .cvd-txt {
    padding: 0 25px 23px;
  }
  
  .flex-sec3 {
    gap: 25px;
  }
  
  .flex-sec3-left {
    width: 50%;
    padding: 20px;
  }
  
  .cohort-stdy-txt {
    width: 50%;
    max-width: none;
  }
}

@media only screen and (min-width: 769px) and (max-width: 992px) {
    
     /*Banner section*/
    
  #hypertension-page .title-margin .title-border h2 {
    font-size: 24.84px;
    margin-bottom: 20px;
  }

  #hypertension-page .title-margin .title-border img {
    width: 59px;
  }

  #hypertension-page .title-margin .title-border {
    padding: 40px 0px;
  }

  #hypertension-page #hero-banner #title-box {
    bottom: -42px;
    max-width: 88%;
  }
    
    /*Third section*/
    
  #hypertension-page .flex-box {
    flex-direction: column;
    gap: 40px;
  }

  #hypertension-page .side-bar.desktop-view {
    display: none;
  }

  #hypertension-page .mobile-view {
    display: block;
    margin-top: 91px;
  }

  #hypertension-page .right-side h4 {
    font-size: 22.19px;
    letter-spacing: 0px;
    margin-bottom: 25px;
  }

  #hypertension-page .right-side {
    padding: 0px 0px 80px 0;
    max-width: 100%;
    width: 100%;
  }

  #hypertension-page .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 1.12px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #hypertension-page .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #hypertension-page .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1231px;
    height: auto;
    scroll-snap-align: start;
  }

  #hypertension-page .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 16.93px;
    letter-spacing: 0.598px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #hypertension-page .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #hypertension-page .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #hypertension-page .right-side p.small.margin-smalltxt {
    margin-bottom: 40px;
  }

  #hypertension-page .card-wrapper {
    gap: 30px;
  }

  #hypertension-page #side-bar {
    margin-top: 0px;
  }

  #hypertension-page .card-wrapper .card {
    max-width: 33%;
    width: 100%;
  }

  #hypertension-page .card-wrapper .card img {
    width: 100%;
  }

  #hypertension-page .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
  
  .flex-sec {
    gap: 70px;
  }
  
  .flex-sec .flex-right-sec {
    padding: 19px 50px;
    gap: 20px;
    width: 575px;
  }
  
  .circle-wrapper {
    padding: 0 7px;
  }
  
  .flex-sec2 .flex-sec2-left, .flex-sec2 .flex-sec2-right {
    width: 50%;
  }
  
  .flex-sec2 .flex-sec2-left .flex-left-sec1 .cvd-txt {
    padding: 24px 25px 15px;
  }
  
  .flex-left-txt1, .flex-left-txt2 {
    padding: 0 25px 15px;
  }
  
  .flex-left-txt2 {
      padding-bottom: 22px;
  }
  
  .grey-line {
    margin: 0 20px;
  }
  
  .flex-sec2, .flex-sec3, #hypertension-page .right-side p.small.margin-smalltxt, .n-bp-txt {
    width: 100%;
  }
  
  .flex-sec2 .flex-sec2-left .flex-left-sec2 .flex-left-txt3 {
    padding: 24px 25px 15px;
  }
  
  .flex-sec2 .flex-sec2-left .flex-left-sec2 .cvd-txt {
    padding: 0 25px 23px;
  }
  
  .flex-sec3 {
    gap: 25px;
  }
  
  .flex-sec3-left {
    width: 50%;
    padding: 20px;
  }
  
  .cohort-stdy-txt {
    width: 50%;
    max-width: none;
  }
}

@media screen and (max-width: 768px) {
    /*Banner section*/
  #hypertension-page #hero-banner {
    background: url('/content/dam/intelligentcontent/unbranded/azmedconnect-malaysia/my/en/images/cardio-mobile-banner.png');
    min-height: 281px;
    background-size: cover;
    background-position: right;
    margin-top: 45px;
  }

  #hypertension-page .title-margin .title-border h2 {
    font-size: 25.23px;
    line-height: 140%;
    margin-bottom: 14px;
    letter-spacing: 0.75px;
  }

  #hypertension-page .title-margin .title-border img {
    width: 43.64px;
    height: 63.89px;
  }

  #hypertension-page .title-margin .title-border {
    padding-top: 32px;
    padding-bottom: 27.11px;
    margin: 0 20px;
    background: linear-gradient(96.77deg, rgba(209, 210, 213, 0.5) 20.67%, rgba(255, 255, 255, 0.5) 100%),
                linear-gradient(96.77deg, rgba(209, 210, 213, 0.6) 0%, rgba(209, 210, 213, 0) 100%);
  }

  #hypertension-page #hero-banner #title-box {
    bottom: -55px;
  }
  
  /*Third section*/

  #hypertension-page .flex-box {
    flex-direction: column;
    gap: 50px;
  }

  #hypertension-page #side-bar {
    margin-top: 0px;
  }

  #hypertension-page .side-bar.desktop-view {
    display: none;
  }

  #hypertension-page .mobile-view {
    display: block;
    margin-top: 112px;
    margin-right: -20px;
  }

  #hypertension-page .right-side {
    padding: 0px 0px 80px 0;
    max-width: 100%;
    width: 100%;
  }

  #hypertension-page .mobile-view p {
    line-height: 160%;
    font-size: 14px;
    letter-spacing: 0.8px;
    font-weight: 400;
    font-family: "Montserrat", sans-serif;
    margin-bottom: 16px;
    color: #3F4444;
    margin-top: 0px;
    text-align: center;
  }

  #hypertension-page .mobile-view .button-scroll {
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    max-width: 100%;
    white-space: nowrap;
    scrollbar-width: none;
    -ms-overflow-style: none;
  }

  #hypertension-page .mobile-view .button-scroll .button-flex {
    display: flex;
    gap: 12px;
    width: auto;
    min-width: 1355px;
    height: auto;
    scroll-snap-align: start;
  }

  #hypertension-page .mobile-view .button-scroll .button-flex a {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.4px;
    font-weight: 400;
    font-family: "lexia", serif;
    color: #3F4444;
    padding: 8px 16px;
    text-align: center;
    border: 1px solid #3F444480;
    background: #F8F8F8;
    border-radius: 24px;
  }

  #hypertension-page .mobile-view .button-scroll .button-flex a:hover {
    text-decoration: none;
  }

  #hypertension-page .mobile-view .button-scroll .button-flex a.active {
    background: #C4D6001A;
    border: 1px solid var(--C_Secondary, #C4D600);
    color: #830051;
  }

  #hypertension-page .right-side h4 {
    line-height: 140%;
    font-size: 19.93px;
    letter-spacing: 0.59px;
    margin-left: 0px;
    margin-bottom: 32px;
  }

  #hypertension-page .right-side p.small {
    font-size: 9.72px;
  }

  #hypertension-page .card-wrapper {
    justify-self: center;
    gap: 16px;
    flex-direction: column;
  }

  #hypertension-page .card-wrapper .card {
    width: 100%;
    max-width: 100%;
  }

  #hypertension-page .card-wrapper .card .desktop-card {
    display: none;
  }

  #hypertension-page .card-wrapper .card .mobile-card {
    display: block;
    margin: auto;
    max-width: 350px;
  }

  #hypertension-page .card-wrapper .card .text-wrap {
    padding-top: 40px;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
  }

  #hypertension-page .card-wrapper .card .text-wrap h5 {
    min-height: auto;
    margin-bottom: 46px;
  }

  #hypertension-page .card-wrapper .card .text-wrap h5 br {
    display: none;
  }
  
  .flex-sec {
    gap: 70px;
    margin-bottom: 40px;
  }
  
  .flex-sec .city-name {
    font-size: 16.16px;
    width: 130px;
  }
  
  .flex-sec .flex-right-sec {
    padding: 19px 20px 19px 50px;
    gap: 20px;
    width: 495px;
  }
  
  .flex-sec .flex-right-sec .abt-ht {
    font-size: 14px;
    letter-spacing: 0;
  }
  
  .flex-sec .flex-right-sec .abt-ht span {
    font-size: 20px;
    letter-spacing: 0;
  }
  
  .circle-wrapper {
    padding: 0;
    flex-direction: column;
    align-items: center;
  }
  
  .flex-sec2, .flex-sec3, #hypertension-page .right-side p.small.margin-smalltxt, .n-bp-txt {
    width: 100%;
    flex-direction: column;
  }
  
  .flex-sec2 .flex-sec2-left, .flex-sec2 .flex-sec2-right {
    width: 100%;
  }
  
  .flex-sec2 .flex-sec2-left .flex-left-sec1 .cvd-txt {
    padding: 24px 25px 15px;
  }
  
  .flex-left-txt1, .flex-left-txt2 {
    padding: 0 25px 15px;
  }
  
  .n-state {
    font-size: 18.16px;
  }
  
  .flex-sec1 {
    padding: 19px 40px 19px;
  }
  
  .anti-ht-txt {
    font-size: 18.16px;
  }
  
  .img-space1 {
    margin-left: 0;
    margin-bottom: 30px;
  }
  
  .flex-left-txt2 {
      padding-bottom: 22px;
  }
  
  .grey-line {
    margin: 0 20px;
  }
  
  .flex-sec2 .flex-sec2-left .flex-left-sec2 .flex-left-txt3 {
    padding: 24px 25px 15px;
  }
  
  .flex-sec2 .flex-sec2-left .flex-left-sec2 .cvd-txt {
    padding: 0 25px 23px;
  }
  
  .flex-sec3 {
    flex-direction: column;
    gap: 25px;
  }
  
  .flex-sec3-left {
    width: 100%;
    padding: 20px;
  }
  
  .cohort-stdy-txt {
    width: 100%;
    max-width: none;
  }
}

@media screen and (max-width: 450px) {
  .flex-sec {
    flex-direction: column;
    gap: 30px;
    align-items: flex-end;
  }
  
  .flex-sec .city-name {
    width: 100%;
    text-align: center;
  }  
  
  .flex-sec .flex-right-sec {
    width: 310px;
  }
}

